/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.home h2{text-transform: uppercase !important;}
.info-box p {
	/* These are technically the same, but use both */
  overflow-wrap: break-word;
  word-wrap: break-word;

  -ms-word-break: break-all;
  /* This is the dangerous one in WebKit, as it breaks things wherever */
  word-break: break-all;
  /* Instead use this non-standard one: */
  word-break: break-word;
} 
.category_grid .story_box .desc_wrapper h3{
	margin-left: 0;
    margin-top: 0;
	color:#000;
	font-size: 23px;
    line-height: 30px;
}
.category_grid .story_box .desc_wrapper{
	margin-right: 0;
}
.sub-footer { padding-top:60px; padding-bottom:0px; background-image: url(/wp-content/uploads/light-bg.gif); background-repeat: repeat; background-position:left top; }

.world-map { max-width:752px; position:relative;}
.marker { position:absolute; background:url(images/map-marker.png) no-repeat 0 0; width:24px; height:34px; cursor:pointer;}
.marker:hover { background: url(images/map-marker.png) no-repeat 0 100%;}

.brazil { /*margin:-171px 0 0 227px;*/ margin:-24% 0 0 30%;}
.nz { /*margin:-96px 0 0 705px;*/ margin:-13.8% 0 0 93.9%;}
.aus { /*margin:-148px 0 0 591px;*/ margin:-21% 0 0 78.2%;}
.malaysia { /*margin:-236px 0 0 564px;*/ margin:-32.5% 0 0 75%;}
.china { /*margin:-282px 0 0 588px;*/ margin:-38.5% 0 0 78%;}
.europe {  /*margin:-405px 0 0 357px;*/ margin:-53% 0 0 47.3%;}

.marker:hover + .marker-hover{ opacity:1; transform:translateX(0); }
.marker-hover {	background:#00baf0; padding:40px; color:#fff; position:absolute; right:-435px; bottom:230px; opacity:0; width:303px;}

.marker-hover:after {
	right: 100%;
	top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(0, 186, 240, 0);
	border-right-color: #00baf0;
	border-width: 30px;
	margin-top: -30px;
}
.marker-hover h4 {
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
	line-height: 18px;
	color: #fff;
}
.marker-hover a {
	color:#fff;
	text-decoration:none;
}
.marker-hover a:hover {
	color:#fff;
	text-decoration:underline;
}
.marker-hover p {
	margin: 0 0 5px;
}
.country-select {
	background: #c5d1d3;
	padding: 40px;
	/*float: right;*/
	position:absolute;
	right:0;
	bottom:80px;
	z-index: 1;
}
.country-select h1 {
	color:#5c6061;
	text-transform:uppercase;
	font-size:16px;
	font-weight:600;
}
#countries {
    float: left;
	margin-right:5px;
	background: #fff url(images/arrow-down.png) no-repeat 92% 50%;
}
.country-btn {
	background:#00baf0!important;
	color:#fff!important;
	border:none!important;
	text-transform:uppercase;
	border-radius: 0!important;
}
.button-stroke input.country-btn[type="submit"] {
	background:#00baf0!important;
	color:#fff!important;
	border:none!important;
	text-transform:uppercase;
	border-radius: 0!important;
}

.child-page-menu li.page_item.current_page_item { background:#00baf0!important;}
.child-page-menu li.page_item.current_page_item a { color:#fff;}
.child-page-menu li.page_item a:link { display:block;}

.vc_gitem-zone.vc_custom_1419260513295 { background-color:#224b6e!important;}

.product-categories-block p { font-weight:700; margin:0; text-transform:uppercase;}
.product-categories-block p span { display:block; font-size:0.6em; font-weight:400;}
.distributor-details {
	background:rgb(240, 239, 239); 
	padding:30px;
	overflow: hidden;
}
.info-box {
	width: 26.5%;
	float: left;
	margin-right: 2.4%;
	margin-bottom: 20px;
	padding: 15px;
	background: #fafafa;
	min-height: 430px;
	height: auto;
	position: relative;
}
.info-box img {
    width: auto;
    margin-bottom: 30px;
    max-width: 100%;
    max-height: 70px;
}
p.territory {
	background:#f1f1f1;
	padding: 5px 10px;
	font-size: 12px;
}
.dsa-btn {
    position: absolute!important;
    bottom: 0px;
}
.pum-close.popmake-close {
	background:#fff!important;
}
.single-products_post .vc_carousel-inner img {
	border: 8px solid #f8f8f8;
}
.vc_images_carousel .vc_carousel-indicators {
    bottom: -20px!important;
}
.case-studies-block, .case-study-more, .applications-block{
	border-top:1px solid #ebebeb;
	margin-top:40px;
	padding-top:40px;
}
.applications-block {
	margin-top:80px;
}
.additions-block {
	margin:40px 0;
}
.case-studies-block {
	margin-top:0;
}
.case-study-more {
	clear:both;
	padding-bottom:40px;
}
.the_content_wrapper .case-studies-block ul, .the_content_wrapper .additions-block ul {
	list-style:none;
	margin: 0;
	padding:0;
}
.case-studies-block ul li {
	float:left;
	width:33%;
}
span.study-inner {
	display:block;
	padding: 0 40px 20px 0px;
}
.additions-block ul li {
	float:left;
	width:24.25%;
	margin: 0 1% 0 0;
	text-align: center;
}
.additions-block ul li .li-inner {
	background:#ebebeb;
}
.additions-block ul li:last-child {
	margin-right:0!important;
}
.additions-block h5 {
	font-size:18px;
	color:#262626;
	font-weight:600;
	padding: 12px 0;
	border-bottom:1px solid #fff;
	margin:0;
}
.additions-block .addition-inner {
	padding: 10px 20px;
}
.additions-btn {
	background: #00baf0;
	font-size: 14px;
	color: #fff;
	font-weight: 300;
	text-align: center;
	display: block;
	margin: -20px auto 0;
	width: 150px;
	padding: 10px 0;
}
.additions-btn:hover {
	color:#fff;
	text-decoration:none;
}
.addition-inner p {
    width: 87%;
    margin: 0 auto 20px;
}
.single-additions .column.one.post-nav, .single-additions .share_wrapper  {
	display:none;
}
.single-additions .section-post-header .single-photo-wrapper.image .image_frame {
	max-width:100%!important;
}
.home .testimonials_slider {
    margin-top: -15px;
}
.home .testimonials_slider .testimonials_slider_ul li .bq_wrapper {
    background: transparent!important;;
    padding: 0px 0px 10px!important;
}
.home .testimonials_slider .button_icon {
	display:none!important;
}
.home .testimonials_slider blockquote::after {
    content: ' '!important;
    font-size: 0!important;
}
.home .testimonials_slider blockquote {
    background: transparent!important;
	color:#6f6f6f!important;
}
.home .testimonials_slider.single-photo .testimonials_slider_ul li {
    text-align: left!important;
}
.home .testimonials_slider .hr_dots {
	display:none!important;
}
.home .testimonials_slider.single-photo .testimonials_slider_ul li .bq_wrapper {
    margin: 0 6% 0px!important;
}
.home .testimonials_slider .testimonials_slider_ul li .author {
    text-align: left!important;
    margin-left: 6%!important;
    padding-left: 25px!important;
}
.testimonials_slider .slider_pagination a {
    width: 15px!important;
    height: 15px!important;
    margin: 0 3px!important;
    background: #72809a!important;
}
.slider_pagination .slick-active a {
    width: 15px!important;
    height: 15px!important;
    margin: 0 3px!important;
    background: transparent!important;
    -webkit-border-radius: 100%!important;
    border-radius: 100%!important;
	border: 2px solid #6f6f6f;
	top:2px!important;
}
.slider_pagination a.selected::after, .slider_pagination .slick-active a::after {
    width: 7px!important;
    height: 7px!important;
    -webkit-border-radius: 100%!important;
    border-radius: 100%!important;
    left: 4px!important;
    top: 4px!important;
    background: #6f6f6f!important;
}
.home .testimonials_slider .author {
	position:relative;
}
.home .testimonials_slider .author::before {
	content: '–';
	float: left;
	margin-right: 5px;
}
.home .testimonials_slider h5 {
	font-size:17px!important;
	float:left; 
}
.home .testimonials_slider h5::after {
	content:', ';
}
.home .testimonials_slider span.company {
	color: #6f6f6f!important;
	font-size:17px!important;
	padding-left: 5px;
}
.blog_slider h4 {
	line-height: 21px;
	font-size: 15px;
	margin: 0 0 15px;
	font-weight: 400;
}
.blog_slider h4 a {
	color: #00baf0;
}
.blog_slider h4 a:hover {
	color: #00baf0;
}
.blog_slider .blog_slider_ul li .item_wrapper .image_frame {
	min-height:205px;
}
.overlay-menu-toggle .open {
    background-color: transparent!important;
	padding:0!important;
}
.blue-cnr {
	position:fixed;
	top:0;
	right:0;
	z-index:99;
}
.page-id-2264 .child-page-menu, .page-id-2987 .child-page-menu, .page-id-2989 .child-page-menu, .page-id-2975 .child-page-menu, .page-id-2991 .child-page-menu, .page-id-2993 .child-page-menu, .page-id-2995 .child-page-menu, .page-id-2997 .child-page-menu, .page-id-2999 .child-page-menu, .page-id-3001 .child-page-menu {
	display:none;
}
.language-flags {
    position: absolute;
    top: 0px;
    left: 59px;
}
/*.language-flags ul {
    margin-top: -20px !important;
    float: none;
    clear: both;
}*/
.zoom_box {
    max-height:220px!important;
	display: flex;
	align-items: center;
}
.blog .post-title h2.entry-title {
	font-size: 18px!important;
	line-height: 1.4!important;
}
/*#Subheader {
	padding-bottom:45px!important;
}*/
/*.wpml-ls-legacy-list-horizontal {
    margin-left: 5px!important;
}*/
.wpml-ls-legacy-list-horizontal a {
    padding: 6px!important;
}
a.button_large .button_label {
    padding: 15px 26px!important;
}
.single.single-products_post #Subheader, .single.single-post #Subheader {
    padding-bottom: 45px !important;
	background-size: cover!important;
}
.tax-countries #Subheader {
	background-size: cover!important;
}
.single-post #Subheader {
    background-image: url("/wp-content/uploads/news_banner.jpg") !important;
    padding-bottom: 0 !important;
}
.mcb-column.mcb-item-e38cdef11 h2 {
   /* text-transform: none !important; */
}
/* Fix fixed items with admin bar position over top */
.admin-bar .language-flags {
    top: 32px;
}
.admin-bar .overlay-menu-toggle {
    top: 72px;
}
/* end fix */

#Content .zoom_box .photo img {
    max-height: 285px;
    width: auto;
}
.home .blog_slider .blog_slider_ul li {
    max-width: 25%!important;
}
body:not(.template-slider) #Header_wrapper {
	background-position: right top!important;
}
#Header_wrapper {
    background-color: #244F72!important;
}
.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a:link {background-color: rgb(234, 235, 234) !important;}

@media only screen and (max-width: 1240px) {
	.zoom_box { height:220px!important;}
	#Content .zoom_box .photo { height:100%; width:100%}
	#Content .zoom_box .photo img { position:absolute; top:0; left:0; max-height:220px; max-width:none; width:auto;  }
	
	
	.country-select { float:none; position:relative; bottom:0;}
	.world-map { display:none;}
	
}

@media only screen and (max-width: 767px) {
	.zoom_box { height:350px!important; max-height:350px!important;}
	#Content .zoom_box .photo img { max-height:none; max-width:100%; }	
}

@media only screen and (max-width: 665px) {
	.zoom_box { height:250px!important; max-height:250px!important;}
}

@media only screen and (max-width: 500px) {
	.zoom_box { height:200px!important; max-height:200px!important;}
}

@media only screen and (max-width: 400px) {
	#Content .zoom_box .photo img { max-height:none; max-width:120%; }	
}

@media only screen and (max-width: 350px) {
	#Content .zoom_box .photo img { max-height:none; max-width:140%; }	
}